        body {

          background-color: white;
          margin: 0;
          padding: 0;
          overflow-x: hidden;

         }
         
         .btn-group button {
           background-color: black; /* Green background */
           border: 1px solid grey; /* Green border */
           color: white; /* White text */
           padding: 4px 12px; /* Some padding */
           cursor: pointer; /* Pointer/hand icon */
           float: left; /* Float the buttons side by side */
           border-radius: 2px;
           margin: 5px;
         }

         /* Clear floats (clearfix hack) */
         .btn-group:after {
           content: "";
           clear: both;
           display: table;
         }

         .btn-group button:not(:last-child) {
           border-right: none; /* Prevent double borders */
         }

         /* Add a background color on hover */
         .btn-group button:hover {
           background-color: black;
           border-radius: 2px;
         }

         .responsive {

         width: 100%;
         height: auto;

         }


        #topContainer {

          margin:0 auto;
          height: 87px;
          background-color: black;
          padding-left: 0px;
          padding-right: 0px;

        }


        #siteLogoBox {

          width: 80px;
          background-color: none;
          padding-top: 4px;
          padding-bottom: 8px;
          padding-left: 0px;
          padding-right: 0px;
          position:center;

       	}


       	#siteLogo {


       	width: 80px;
       	height: 80px;
       	position: center;

       	}

       	h1 {

       	color: #484d73 !important;

       	}


       	 @media only screen and (max-width : 500px) {

        #siteLogoBox {

        width: 80px;
        background-color: none;
        padding-top: 3px;
        padding-bottom: 8px;
        padding-left: 0px;
        padding-right: 0px;
        position:center;

       	}


       #siteLogo {

       	width: 80px;
       	position: center;
       	}


   }

   @media only screen and (max-width : 300px) {

        #siteLogoBox {

        width: 80px;
        background-color: none;
        padding-top: 12px;
        padding-bottom: 8px;
        padding-left: 0px;
        padding-right: 0px;
        position:center;

       	}


       #siteLogo {

       	width: 80px;
       	position: center;
       	}


   }




       	.videoContainer {

          margin:0 auto;
          background-color: grey;
          padding-top: 0px;
          padding-bottom: 0px;

      	}

       	#videoBox {

          max-width: 800px;

     	}


	.videoWrapper {

          position: relative;
          padding-bottom:56.25%;
          padding-top:0px;
          height: 0;

     	}

	.videoWrapper iframe {

          position:absolute;
          top:0;
          left:0;
          width:100%;
          height:100%;

     	}

	#underVideoBox {

          margin:0 auto;
          height: 40px;
          background-color: none;
          padding-left: 0px;
          padding-right: 0px;
          background-color: grey;

        }



    	#underVideoBox2 {

          margin:0 auto;
          height: 70px;
          background-color: white;
          padding-left: 0px;
          padding-right: 0px;
          background-image: url("profile_backgroundX.jpg") !important;

        }


        #underVideoBox2Button {

          width: 300px;
          height: 100%;
          background-color: none;
          padding-top: 10px;
          padding-bottom: 0px;
          padding-left: 0px;
          padding-right: 0px;
          position:relative;

     	}


     	#buttonA {

          background-color: grey;
          border: 1px solid #9093a5;
          color: white;
          padding: 12px 12px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 24px;
          margin: 20px 2px;
          cursor: pointer;

	}


	 @media only screen and (max-width : 300px) {

        #buttonA {

          background-color: #grey;
          border: 1px solid #9093a5;
          color: white;
          padding: 6px 6px;
          width: 200px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 18px;
          margin: 0px 0px;
          cursor: pointer;

	}





   }




	#buttonA:hover {

	  background-color: black;

	}


     	#theTeam {

          margin:0 auto;
          width: 100%;
          background-color: grey;
          background-image: url("profile_backgroundX.jpg") !important;
          padding-left: 0px;
          padding-right: 0px;
          padding-bottom: 0px;
          padding-top: 10px;

        }

     	#teamRow {


          padding-left: 90px;
          padding-right: 90px;
          padding-top: 50px;
          padding-bottom: 0px;


         }


        .col-md-6 {

	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 12px;
	  padding-right: 12px;

	}


      	#kublai {

          color: grey;
          font-size: 20px;
          width: 300px;

          padding-left: 0px;

        }

        #photoKublai {

          border-radius: 3%;

        }
        
        
        @media only screen and (max-width : 1300px) {

       #teamRow {


          padding-left: 50px;
          padding-right: 50px;
          padding-top: 40px;
          padding-bottom: 0px;


         }
         
         
}

        @media only screen and (max-width : 1000px) {

       #teamRow {


          padding-left: 20px;
          padding-right: 20px;
          padding-top: 40px;
          padding-bottom: 0px;


         }
         
         
        }
         
         @media only screen and (max-width : 600px) {

       #teamRow {


          padding-left: 7px;
          padding-right: 7px;
          padding-top: 20px;
          padding-bottom: 0px;


         }
         
         }
         
         @media only screen and (max-width : 400px) {

       #teamRow {


          padding-left: 0px;
          padding-right: 0px;
          padding-top: 10px;
          padding-bottom: 0px;


         }

   }


	#buttonB {

          background-color: grey;
          border: 1px solid #9093a5;
          color: white;
          padding: 12px 12px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 24px;
          margin: 0px 0px;
          cursor: pointer;
          border-radius: 6px;

	}


	#buttonB:hover {

	  background-color: #767a96;


	}


	#aryuna {

          color: grey;
          font-size: 20px;
          width: 300px;
          text-align: center;
          padding-top: 0px;

        }

        #photoAryuna {

          border-radius: 3%;

        }

        @media only screen and (max-width : 300px) {

       #photoAryuna {

          border-radius: 3%;
          width: 100%;

        }

   }


	#underTeamContainer {

          margin:0 auto;
          width: 100%;
          background-color: grey;
          padding-left: 0px;
          padding-right: 0px;
          padding-bottom: 0px;

        }



       	#logoRow {


	  padding-top: 80px;
	  padding-bottom: 80px;


	}

	#imageContainer {

          height: 470px !important;
          background-image: url("background.png") !important;
          background-attachment: fixed !important;
          background-color: black;
          text-align: center;
          background-repeat: no-repeat;


        }

        #InsideImageContainer {

          width: 300px;
          background-color: none ;
          padding-top: 90px;
          padding-left: 0;
          padding-right: 0;
          text-align: center;
          position: center;


     	}

	#underVideoContainer {

          height: 70px;


        }

	#facebookContainer {

          width: 270px;
          padding-top: 0px;
          padding-left: 0;
          padding-right: 0;
          text-align: center;

     	}

	#bottomContainerGeneral {

          height: 120px;
          background-color: grey;
          padding-top: 0;
          padding-left: 0;
          padding-right: 0;

        }


	#bottomContainerInside {


          background-color: black;
          padding-top: 20px;
          padding-bottom: 70px;
          text-align: center;
          position: center;


     	}
     	
     	#bottomContainerInside2 {

          
           background-color: black;
          padding-top: 20px;
          padding-bottom: 70px;
          text-align: center;
          position: center;

                   
          
     	}

     	#infoLegales {

     	   font-size: 16px !important;
     	  color: white !important;
     	  text-decoration: none !important;

     	}


     	#infoLegales:hover, a:visited, a:link, a:active
		     {
          text-decoration: none;
        }
